---
name: Sri Rangan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/incubation/engineer/#staff-incubation-engineer">Staff Incubation Engineer</a>, Cloud Seed
reports_to: bartekmarnane
picture: Srirangan460x460.jpg
twitter: srirangan
linkedin: srirangan
gitlab: sri19
departments:
- Engineering Function
- Incubation Engineering Department
- Single Engineer Group:Five Minute App Team
expertise: '<li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging Advisory Group</a> member</li>'
story: 'Make stuff. Build things. Incubation Engineering.'

